## linux-signed-gcp-edge 5.0.0-1013.13~18.04.1

=== debian/changelog ===
linux-signed-gcp-edge (5.0.0-1013.13~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1013.13~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 02 Aug 2019 14:32:51 +0200

linux-signed-gcp-edge (5.0.0-1012.12~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1012.12~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 29 Jul 2019 15:40:47 +0200

linux-signed-gcp-edge (5.0.0-1011.11~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-1011.11~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 10 Jul 2019 09:21:06 +0200

linux-signed-gcp-edge (4.18.0-1015.16~18.04.1) bionic; urgency=medium

  * Master version: 4.18.0-1015.16~18.04.1

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 26 Jun 2019 08:02:27 -0700

linux-signed-gcp-edge (4.18.0-1014.15~18.04.1) bionic; urgency=medium

  * Master version: 4.18.0-1014.15~18.04.1

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 20 Jun 2019 18:55:08 +0800

linux-signed-gcp-edge (4.18.0-1013.14~18.04.1) bionic; urgency=medium

  * Master version: 4.18.0-1013.14~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 05 Jun 2019 18:33:06 +0200

linux-signed-gcp-edge (4.18.0-1012.13~18.04.1) bionic; urgency=medium

  * Master version: 4.18.0-1012.13~18.04.1

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 20 May 2019 18:27:30 +0800

linux-signed-gcp-edge (4.18.0-1011.12~18.04.1) bionic; urgency=medium

  * Master version: 4.18.0-1011.12~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 May 2019 09:25:34 +0200

linux-signed-gcp-edge (4.18.0-1010.11~18.04.1) bionic; urgency=medium

  * Master version: 4.18.0-1010.11~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 27 Apr 2019 23:30:59 -0400

linux-signed-gcp-edge (4.18.0-1009.10~18.04.1) bionic; urgency=medium

  * Master version: 4.18.0-1009.10~18.04.1

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 09 Apr 2019 17:04:20 +0800

linux-signed-gcp-edge (4.18.0-1008.9~18.04.1) bionic; urgency=medium

  * Master version: 4.18.0-1008.9~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 18 Mar 2019 02:17:57 -0400

linux-signed-gcp-edge (4.18.0-1007.8~18.04.1) bionic; urgency=medium

  * Master version: 4.18.0-1007.8~18.04.1

  * Miscellaneous Ubuntu changes
    - [Packaging] download-signed -- fix downloader component and handle versions
      correctly

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 14 Feb 2019 15:17:50 +0100

linux-signed-gcp-edge (4.18.0-1006.7~18.04.1) bionic; urgency=medium

  * Master version: 4.18.0-1006.7~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 21 Jan 2019 22:53:13 -0500

linux-signed-gcp-edge (4.18.0-1005.6~18.04.1) bionic; urgency=medium

  * Master version: 4.18.0-1005.6~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 Dec 2018 16:30:55 +0100

linux-signed-gcp-edge (4.18.0-1004.5~18.04.1) bionic; urgency=medium

  * Master version: 4.18.0-1004.5~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 22 Nov 2018 13:08:59 +0100

linux-signed-gcp-edge (4.18.0-1003.4~18.04.1+signed1) bionic; urgency=medium

  * Master version: 4.18.0-1003.4

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 14 Nov 2018 17:54:53 -0200

linux-signed-gcp-edge (4.18.0-1003.4~18.04.1) bionic; urgency=medium

  * Master version: 4.18.0-1003.4

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Sat, 10 Nov 2018 01:32:21 -0200
