=== debian/control ===
Source: linux-signed-gcp-edge
Section: kernel
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
 sbsigntool,
 linux-headers-5.0.0-1013-gcp (>= 5.0.0-1013.13~18.04.1),
Standards-Version: 3.9.4

Package: linux-image-5.0.0-1013-gcp
Architecture: amd64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux-gcp (= 5.0.0-1013.13~18.04.1)
Description: Signed kernel image gcp
 A kernel image for gcp.  This version of it is signed with
 Canonical's UEFI/Opal signing key.

Package: linux-image-5.0.0-1013-gcp-dbgsym
Section: devel
Architecture: amd64
Depends: linux-image-unsigned-5.0.0-1013-gcp-dbgsym
Description: Signed kernel image gcp
 A link to the debugging symbols for the gcp signed kernel.
